@charset "UTF-8";

:root {
  --main-color: #000;
}

#tokushu.sparklingwine a {
text-decoration: underline;
}

#tokushu.sparklingwine a:hover {
text-decoration: none;
}

#tokushu.sparklingwine h1 {
font-size: 2.5em;
line-height: 1.2;
margin: 10px 0 20px 0;
}

#tokushu h1 span {
font-size: 60%;
margin: 0 0 7px 0;
display: block;
font-weight: bold;
}

#tokushu h1 small {
border: none;
font-size: 40%;
display: inline-block;
margin: 0 0 15px 0;
background-color: #666;
padding: 3px 8px; 
color: #FFF;
font-weight: normal
}

#tokushu div.index ol li a {
border: none;
}


#tokushu.sparklingwine h2 {
font-size:1.7em;
line-height: 1.1;
margin: 60px 0 20px 0;
padding: 15px 20px;
border: none;
background: #666;
color: #fff;
}

#tokushu.sparklingwine h2 span {
font-size:70%;
line-height: 1.5;
padding: 0;
margin-bottom: 10px;
display: block;
}

/*
#tokushu.sparklingwine h3 {
margin: 40px 0 25px 0;
line-height: 1.4;
border: none;
font-size: 1.7em;
padding: 0;
font-weight: bold;
}


#tokushu.sparklingwine h3 span {
border: none;
font-size: 1.4em;
display: block;
margin: 0 0 15px 0;
width: 100%;
padding: 0 0 7px 0;
color: #666;
font-weight: bold;
}
*/

#tokushu.sparklingwine h3 {
margin: 50px 0 25px 0;
line-height: 1.4;
border: none;
font-size: 1.7em;
padding: 0;
font-weight: bold;
}

#tokushu.sparklingwine h3 span {
display: block;
font-size: 70%;
margin-left: 2.2rem;
margin-top: 5px;
}


#tokushu.sparklingwine h3.winery{
  display:flex;
  align-items:flex-start;
  gap:15px;
  margin:60px 0 30px 0;
  padding: 0;
  font-size: 1.6em;
}

#tokushu.sparklingwine h3.winery .number{
  width:40px;
  height:40px;
  border:3px solid #333;
  border-radius:50%;
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:1.7rem;
  flex-shrink:0;
  margin:-6px 0 0 0;
}

#tokushu.sparklingwine h3.winery .text{
  line-height:1.5;
  font-size: 1.3rem
}

#tokushu.sparklingwine h3.winery .text .where{
  line-height:1.5;
  font-size: 1.7rem;
  display: block;
  margin-bottom: 3px;
}

#tokushu.sparklingwine .photo {
font-size: 1rem;
margin: 30px 0 40px 0;
line-height: 1.4
}


#tokushu.sparklingwine h4 {
border: none;
font-size:1.6rem;
margin: 60px 0 30px 0;
padding: 0;
line-height: 1.4
}

#tokushu.sparklingwine h4 span {
display: block;
margin-bottom: 3px;
}

#tokushu.sparklingwine h4 img {
  width: 50px;
  height: auto;
  vertical-align: top;
  margin-right: 20px;
  margin-top: 2px;
  float: left;
}

 
#tokushu.sparklingwine .kakomi {
margin: 60px 0;
padding: 30px;
background: #f2f2f2;
}

#tokushu.sparklingwine .kakomi h5 {
border: none;
padding: 0;
margin: 0;
line-height: 1.7;
text-decoration: underline;
text-decoration-color: #999;
text-decoration-style: solid;
text-underline-offset: 7px;
text-decoration-thickness:3px;
font-size: 1.2em;
}

#tokushu.sparklingwine .kakomi p {
margin: 20px 0;
}

#tokushu.sparklingwine .kakomi p:last-of-type {
margin-bottom:0
}

#tokushu.sparklingwine .kakomi img {
width: 100%;
}







/* スマホ */
@media (max-width: 768px) {
  .responsive-table th,
  .responsive-table td {
    padding: 10px;
    font-size: 14px;
  }

  .responsive-table th:first-child,
  .responsive-table td:first-child {
    width: 35%;
  }

  .responsive-table th:last-child,
  .responsive-table td:last-child {
    width: 65%;
  }
}

/*  For Responsivizer  */

@media only screen and (max-width: 480px) {
body.white .site #tokushu.sparklingwine #table th,
body.white .site #tokushu.sparklingwine #table td {
    width: 100%;
    display: block;
  }
  }

body.white .site #tokushu.sparklingwine h1 {
font-size: 3em;
line-height: 1.2;
margin: 10px 0 20px 0;
}

body.white .site #tokushu h1 span {
font-size: 70%;
margin: 0;
display: block;
font-weight: bold;
}

body.white .site #tokushu h1 small {
font-size: 45%;
margin: 0 0 15px 0;
display: block;
color: #666;
}

body.white .site .photo img {
  width: 100%;
  height: auto;
}

body.white .site #tokushu.sparklingwine .kakomi h4 {
border: none;
padding: 0;
margin: 0;
line-height: 1.9;
text-decoration: underline;
text-decoration-color: #999;
text-decoration-style: solid;
text-underline-offset: 7px;
text-decoration-thickness:3px;
font-size: 1.2em;
}

